# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

msg = File.read("Message") + "\nThe correct gem has now been installed."

Gem::Specification.new do |spec|
  spec.name          = "kevinthompson"
  spec.version       = '0.0.1'
  spec.authors       = ["Kevin Thompson"]
  spec.email         = ["kevin@kevinthompson.info"]
  spec.description   = %q{An alias for the kevin_thompson gem.}
  spec.summary       = %q{Kevin Thompson}
  spec.homepage      = "http://kevinthompson.info"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.post_install_message = [$/+%+*+*msg.length+$/]*2*msg+$/

  spec.add_runtime_dependency "kevin_thompson"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end